Vybrid GPIO TOOL Running Error

I’m using Colibri VF61 Module, WinCE6 and Colibri Evaluation Board.
When I run Vybrid GPIO TOOL “Vybrid GPIO_V1.2_WEC6_7” on WinCE6,
Compatibility Error message come out like as “This program only run on Colibri
Vybrid Module”. I don’t know what is problem. Please let me know what I do!